/* Sponsors */
#views-exposed-form-sponsors-page {
  background-color: #ebf4f6;
  padding: 10px;
  float:left;
  padding-bottom:10px;
  margin-bottom:10px;
}
#views-exposed-form-sponsors-page .views-submit-button {
  clear:left;
  float:left;
}
#views-exposed-form-sponsors-page .views-reset-button {
  float:right;
}
.view-id-sponsors .view-content {
  clear:left;
}
.node-sponsor.node-teaser {
  border-bottom: 1px solid #ccc;
  padding:10px 10px 10px 0px;
  margin-top:10px;
}
.node-sponsor.node-teaser .field-name-field-logo{
  float:right;
}
.node-sponsor.node-teaser .node-title {
  margin:0;
  font-weight: normal;
  color: #003338;
  float:left;
  font-size:14px;
  line-height:1;
}
.node-sponsor.node-teaser .node-title a {
  color: #003338;
}
.node-sponsor.node-teaser .field-name-field-sponsor-time {
  margin:0;
  float:left;
  color: #798d96;
  font-size:14px;
  padding-right:2em;
}

.view-sponsors .views-field-field-sponsor-time{
  color: #798d96;
}
.view-sponsors .views-field-title,
.view-sponsors .views-field-title a{
  color: #003338;
}
